@charset "utf-8";
/* CSS Document */
ul,li{margin:0; padding:0;}
li{list-style:none;}
.banner_det{margin: 0;
    padding: 0;}
.banner_det img {
    width: 100%;
}

ul, ol {
    list-style: none;
    font-family: "Microsoft YaHei";
}
body{background:#f6f4d4!important;}
/* .after_innersection1 #content ul .model img{width: 100%;} */
/* 获取更多 */
.get_more{clear: both;margin: 0 auto; padding:30px 0;width: 100%;height: 103px;}
.get_more p{border: 1px solid #7db656;border-radius:10px;width: 105px;height: 37px;line-height: 37px;text-align: center;margin: 0 auto;color:#7db656;}
a:hover{text-decoration:none!important;}
/*底部部分开始*/









    .full_contents .contents_left {
         position:relative;
        padding: 0px 0 60px 0;
    }
    .page {
        position: absolute;
        bottom: 10px;
        right: 30%;
        height: 34px;
        line-height: 34px;
        margin-bottom: 30px;
    }
    
    .page a {
        display: inline-block;
        border: 1px solid #ededed;
        padding: 0 12px;
        color: #3e3e3e;
        font-size: 14px;
        font-family: tahoma, simsun;
        text-decoration: none;
    }
    
    .page a:hover {
        color: #f40;
        border-color: #f40;
    }
    
    .page .active,
    .page .active:hover {
        color: #fff;
        background: #f40;
        border: solid 1px #f40;
    }
    @media only screen and (max-width: 480px) {
        .page {
        position: absolute;
        bottom: 10px;
        right: 10px;
        height: 20px;
        line-height: 20px;
        margin-bottom: 30px;
		
    }
.concrete_list ul{
display: none;
}
.activer {
color:#252b42!important;
text-decoration:none;
border-bottom:3px solid #f4b346;
}
.activer:hover{text-decoration:none!important;}
.concrete_list .show{
display: block;
}
    .page a {
        display: inline-block;
        border: 1px solid #ededed;
        padding: 0 5px;
        color: #3e3e3e;
        font-size: 0.4rem;
        font-family: tahoma, simsun;
        text-decoration: none;
    }
    
    .page a:hover {
        color: #f40;
        border-color: #f40;
    }
    
    .page .active,
    .page .active:hover {
        color: #fff;
        background: #f40;
        border: solid 1px #f40;
    }
 }
    
.concrete_list ul{
display: none;
}
.activer {
color:#252b42!important;
text-decoration:none;
border-bottom:3px solid #f4b346;
}
.activer:hover{text-decoration:none!important;}
.concrete_list .show{
display: block;
}
.contents_left{width: 970px;
    margin: 0 auto;}
.searchraw {margin:0 auto;width: 47%;
    padding-bottom: 50px;}
	.round{width:20px!important;}
.concrete_list{width:100%;float:left;}
.searchraw ul li{width:80px;float:left;}
.searchraw ul li a{color:#7da88a;font-size:20px;text-decoration:none;}
.searchraw ul li span{color:#7da88a;font-size:20px;text-decoration:none;}






















.bottom {
    padding: 40px 0 65px 0;
    width: 100%;
}

.bottom ul li {
    float: left;
}

.bottom .footer_link {
    width: 100%;
    font: normal normal normal 14px/30px "Microsoft YaHei";
    height: 30px;
    text-align: center;
}

.bottom .footer_link ul {
    height: 30px;
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.bottom .footer_link ul li {
    height: 30px;
    line-height: 30px;
}
.bottom .footer_link ul li  a{
    font-size: 14px;
    font-family: 'Microsoft YaHei';
    color:#383838;

}
.bottom p {
    margin-bottom: 0px;
    width: 100%;
    font: normal normal normal 14px/30px "Microsoft YaHei";
    height: 30px;
    text-align: center;
}
.backpic001 {
    background: url(../images/bottom_bg.png) no-repeat;
    background-size: 100%;
    background-position: bottom;
}
@media only screen and (max-width: 480px){
.bottom .footer_link ul li a{
     display: inline-block;
     /* width: 20%; */
    }
     /*åº•éƒ¨éƒ¨åˆ†*/
.bottom{
        height: 240px;
        margin: 0 auto;
        font-size: 14px;
         overflow: hidden;
         }

.bottom .footer_link{
    text-align: center;
    height: auto;
    }
.bottom .footer_link ul{
    height: auto;
    display: block;
        }
.bottom .footer_link ul li{
    display:inline-block;
    text-align: center;
    font-size: 12px;
    float:none;
    height: auto;
    }
.bottom p {
    width: 100%;
    font: normal normal 12px/30px "Microsoft YaHei";
    height: auto;
    text-align: center;
    
    }
	
}
.transparent ul li a h2{color:#5b3d16;font-family:"Microsoft YaHei";font-size:16px;text-align:center;font-weight:bold;text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;width:250px;text-align:center;display: block;
    margin: 10px auto;}
.transparent ul li a h2:hover{color:#106802;font-family:"Microsoft YaHei";font-size:16px;text-align:center;font-weight:bold;text-decoration:none;}
.transparent ul li a:hover{text-decoration:none;}
.transparent ul li p{color:#666;font-family:"Microsoft YaHei";font-size:14px;width:90%;text-align:left;padding-left:10%;display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;}

.separate{width:100%;}
@media only screen and (max-width: 999px){
.transparent ul {background: rgba(255, 255, 255, 0.5);width:100%;}
.transparent ul li{
     width: 50%!important;
     float: left;
     color: #666666;
     text-align: center;
	 padding:10px;
	 min-height: 130px!important;
}
.transparent ul li:nth-child(-n+4){
	border-bottom: 1px solid #d0e7bf;
	
}
.displaysomt{display:none;}
.sjgw {
    width: 100%;
    background: url(../images/sjgw.png) no-repeat center;
    height: 80px;
    /* padding-top: 71px; */
    margin-top: 30px;
    margin-bottom: 30px;
}
}
@media only screen and (max-width:999px) and (min-width: 734px){
	.sjgw {
    width: 100%;
    background: url(../images/sjgw.png) no-repeat center;
    height: 80px;
    /* padding-top: 71px; */
    margin-top: 30px;
    margin-bottom: 30px;
}
	.searchraw ul li:nth-child(1){width: 20px;
    color: #7da88a;
    padding-top: 30px;background:url(../images/dot02.png) no-repeat center center;}
	.searchraw ul li:nth-child(7){width: 20px;
    color: #7da88a;
    padding-top: 30px;background:url(../images/dot02.png) no-repeat center center;}
	.searchraw {
    margin: 0 auto;
    width: 45%;
    padding-bottom: 50px;
}
	.transparent ul li{
     width: 50%!important;
     float: left;
     color: #666666;
     text-align: center;
	 padding:5px;
	 min-height: 130px!important;
}
.transparent ul li:nth-child(-n+4){
	border-bottom: 1px solid #d0e7bf;
	
}
.transparent ul li p {
    color: #666;
    font-family: "Microsoft YaHei";
    font-size: 14px;
    width: 90%;
    text-align: left;
    
}
.bakandword {
    width: 600px;
    height: 300px;
    background: url(../images/picblank02.png) no-repeat 0 0;
	margin:0 auto;
}
}
@media only screen and (max-width:733px) and (min-width: 600px){
	.searchraw ul li:nth-child(1){width: 20px;
    color: #7da88a;
    padding-top: 30px;background:url(../images/dot02.png) no-repeat center center;}
	.searchraw ul li:nth-child(7){width: 20px;
    color: #7da88a;
    padding-top: 30px;background:url(../images/dot02.png) no-repeat center center;}
	.searchraw {
    margin: 0 auto;
    width: 45%;
    padding-bottom: 50px;
}
	.transparent ul li{
     width: 50%!important;
     float: left;
     color: #666666;
     text-align: center;
	 padding:5px;
	 
}
.sjgw {
    width: 100%;
    background: url(../images/sjgw.png) no-repeat center;
    height: 80px;
    /* padding-top: 71px; */
    margin-top: 30px;
    margin-bottom: 30px;
}
.transparent ul li:nth-child(-n+4){
	border-bottom: 1px solid #d0e7bf;
	
}
.transparent ul li p {
    color: #666;
    font-family: "Microsoft YaHei";
    font-size: 14px;
    width: 90%;
    text-align: left;
    padding-left:25px;
}
.bakandword {
    width: 600px;
    height: 300px;
    background: url(../images/picblank02.png) no-repeat 0 0;
	margin:0 auto;
}
}





@media only screen and (max-width:599px) and (min-width: 451px){
	.searchraw ul li:nth-child(1){width: 20px;
    color: #7da88a;
    padding-top: 30px;background:url(../images/dot02.png) no-repeat center center;}
	.searchraw ul li:nth-child(7){width: 20px;
    color: #7da88a;
    padding-top: 30px;background:url(../images/dot02.png) no-repeat center center;}
	.searchraw {
    margin: 0 auto;
    width: 45%;
    padding-bottom: 50px;
}
	.searchraw ul li a {
    color: #7da88a;
    font-size: 12px;
    text-decoration: none;
}
.searchraw ul li {
    width: 45px;
    float: left;
}
.bakandword {
    width: 320px;
    height: 300px;
    background: url(../images/wenzi.png) no-repeat 0 0;
	background-size: contain;
	margin:0 auto;
}
.transparent ul li p {
    color: #666;
    font-family: "Microsoft YaHei";
    font-size: 14px;
    width: 90%;
    text-align: left;
    padding-left:25px;
}
.transparent ul li{
     width: 50%!important;
     float: left;
     color: #666666;
     text-align: center;
	 padding:5px;
	 min-height: 130px!important;
}
.transparent ul li a h2 {
    color: #5b3d16;
    font-family: "Microsoft YaHei";
    font-size: 16px;
    text-align: center;
    font-weight: bold;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    width: 150px;
    text-align: center;
    display: block;
    margin: 10px auto;
}
}
@media only screen and (max-width:450px) and (min-width: 320px){
	.searchraw ul li:nth-child(1){width: 20px;
    color: #7da88a;
    padding-top: 30px;background:url(../images/dot02.png) no-repeat center center;}
	.searchraw ul li:nth-child(7){width: 20px;
    color: #7da88a;
    padding-top: 30px;background:url(../images/dot02.png) no-repeat center center;}
	.centeryn img{width:260px;}
	.searchraw {
    margin: 0 auto;
    width: 45%;
    padding-bottom: 50px;
}
	.searchraw ul li a {
    color: #7da88a;
    font-size: 12px;
    text-decoration: none;
}
.searchraw ul li {
    width: 45px;
    float: left;
}
.bakandword {
    width: 320px;
    height: 300px;
    background: url(../images/wenzi.png) no-repeat 0 0;
	margin:0 auto;
	background-size:contain;
}
.transparent ul li p {
    color: #666;
    font-family: "Microsoft YaHei";
    font-size: 12px;
    width: 95%;
    text-align: left;
    
}
.transparent ul li{
     width: 100%!important;
     float: left;
     color: #666666;
     text-align: center;
	 padding:5px;
	 min-height: 120px!important;
}
.transparent ul li:nth-child(-n+5){
	border-bottom: 1px solid #d0e7bf;
	
}
.transparent ul li a h2 {
    color: #5b3d16;
    font-family: "Microsoft YaHei";
    font-size: 16px;
    text-align: center;
    font-weight: bold;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    width: 70%;
    text-align: center;
    display: block;
    margin: 10px auto;
}
.sjgw {
    width: 100%;
    background: url(../images/sjgw.png) no-repeat center;
    height: 80px;
    /* padding-top: 71px; */
    margin-top: 30px;
    margin-bottom: 30px;
}
}

@media only screen and (min-width: 1000px){
	.searchraw ul li:nth-child(1){width: 20px;
    color: #7da88a;
    padding-top: 30px;background:url(../images/dot02.png) no-repeat center center;}
	.searchraw ul li:nth-child(7){width: 20px;
    color: #7da88a;
    padding-top: 30px;background:url(../images/dot02.png) no-repeat center center;}
body{background: url(../images/body02.png)top center no-repeat!important; 
    background-size:cover!important;}
.backpic001 {
    background:none;
    background-size: 100%;
    background-position: bottom;
}
.banner_det img {
    
}
.banner_det ul li:nth-child(1){display:none;}
.transparent ul {background: rgba(255, 255, 255, 0.5);width:100%;position:relative;}
.transparent ul li{
     width: 33%!important;
     float: left;
     color: #666666;
     text-align: center;
	 padding:10px;
	     
		
		 margin-top: 20px;
}
.transparent ul li:nth-child(1){
	border-bottom: 1px solid #d0e7bf;
	margin-left:5px;
}
.transparent ul li:nth-child(2){
	border-bottom: 1px solid #d0e7bf;
}
.transparent ul li:nth-child(3){
	border-bottom: 1px solid #d0e7bf;
}
.transparent ul li:nth-child(4){
	
	margin-left:5px;
}
.displaysomt{height:1px;border-bottom:1px solid #d0e7bf;position:absolute;top:40%;width:100%;left:0px;}
.transparent{width: 1000px;
    margin: 0 auto;}
.bakandword {
    width: 1000px;
    height: 355px;
    background: url(../images/picblank01.png) no-repeat center center;
	background-size: contain;
	margin:0 auto;
}
}
@media only screen and (max-width: 999px){

.banner_det ul li:nth-child(2){display:none;}
}
}
.sjgw{width:100%;background:url(../images/sjgw.png) no-repeat center;height:80px;}
.sjgw02{width:100%;background:url(../images/sjgw02.png) no-repeat center;height:80px;}
.sjgw03{width:100%;background:url(../images/sjgw03.png) no-repeat center;height:80px;}
@media only screen and (max-width: 1329px) and (min-width: 1024px){
.blankbk01 {
    position: absolute;
    top: 60%;
    margin: 0 auto;
}
}


.swiper-container17 {
    width: 100%;
    height: 100%;
}



@media only screen and (min-width: 1000px){
	.searchraw ul li:nth-child(1){width: 20px;
    color: #7da88a;
    padding-top: 30px;background:url(../images/dot02.png) no-repeat center center;}
	.searchraw ul li:nth-child(7){width: 20px;
    color: #7da88a;
    padding-top: 30px;background:url(../images/dot02.png) no-repeat center center;}
.transparent003 ul {width:100%;position:relative;}
.transparent003 .mian_center    .concrete_list  ul li{
     width: 33%!important;
	 height:190px;
     float: left;
     color: #666666;
     text-align: center;
	 padding:0px;
	 margin:10px auto;
	 background:url(../images/pick.png) no-repeat center;
	 position:relative;
}
.transparent003 ul li img{position:absolute;top:15px;left:40px;width: 240px;
    height: 130px;}
.transparent003{width: 1000px;
    margin: 0 auto;}
.transparent003 ul li h4{font-size: 17px;color:#5b3d16;position:absolute;top:150px;left:50px;width:220px;text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;text-align: center;}
.transparent002 ul li h4{font-size: 17px;color:#5b3d16;position:absolute;top:150px;left:50px;width:220px;text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;text-align: center;}
.transparent002 ul {width:100%;position:relative;}
.transparent002 ul li{
     width: 33%!important;
	 height:190px;
     float: left;
     color: #666666;
     text-align: center;
	 padding:0px;
	 margin:10px auto;
	 background:url(../images/pick.png) no-repeat center center;
	 position:relative;
}
.transparent002 ul li img{position:absolute;top:15px;left:40px;width: 240px;
    height: 130px;}
.transparent002{width: 1000px;
    margin: 0 auto;}
.sjgw {
    width: 100%;
    background: url(../images/sjgw.png) no-repeat center;
    height: 80px;
    /* padding-top: 71px; */
    margin-top: 30px;
    margin-bottom: 30px;
}
.sjgw02 {
    width: 100%;
    background: url(../images/sjgw02.png) no-repeat center;
    height: 80px;
    /* padding-top: 71px; */
    margin-top: 35px;
    margin-bottom: 30px;
}
.sjgw03 {
    width: 100%;
    background: url(../images/sjgw03.png) no-repeat center;
    height: 80px;
    /* padding-top: 71px; */
    margin-top: 45px;
    margin-bottom: 30px;
}
}

@media only screen and (max-width: 799px) and (min-width: 711px){
	.searchraw ul li span {
    color: #7da88a;
    font-size: 15px;
    text-decoration: none;
}
	.searchraw ul li:nth-child(1){width: 20px;
    color: #7da88a;
    padding-top: 30px;background:url(../images/dot02.png) no-repeat center center;}
	.searchraw ul li:nth-child(7){width: 20px;
    color: #7da88a;
    padding-top: 30px;background:url(../images/dot02.png) no-repeat center center;}
	.searchraw {
    margin: 0 auto;
    width: 45%;
    padding-bottom: 50px;
}
	.searchraw ul li a {
    color: #7da88a;
    font-size: 12px;
    text-decoration: none;
}
.searchraw ul li {
    width: 50px;
    float: left;
}
		.contents_left {
    width: 700px;
    margin: 0 auto;
}
.transparent003 ul {width:100%;position:relative;}
.transparent003 .mian_center    .concrete_list ul li{
     width: 50%!important;
	 height:190px;
     float: left;
     color: #666666;
     text-align: center;
	 padding:0px;
	 margin:10px auto;
	 background:url(../images/picklit.png) no-repeat center center;
	 background-size:cover;
	 position:relative;
}
.transparent003 ul li img{    position: absolute;
    top: 30px;
    left: 65px;
    width: 205px;
    height: 110px;}
.transparent003{width:100%;
    margin: 0 auto;}

.transparent003 ul li h4{position:absolute;top:140px;left: 65px;font-size:14px;}
.transparent002 ul {width:100%;position:relative;}
.transparent002 ul li{
     width: 50%!important;
	 height:190px;
     float: left;
     color: #666666;
     text-align: center;
	 padding:0px;
	 margin:10px auto;
	 background:url(../images/picklit.png) no-repeat center center;
	 background-size:cover;
	 position:relative;
}
.transparent002 ul li h4{position:absolute;top:140px;left:65px;font-size:14px;}
.transparent002 ul li img{    position: absolute;
    top: 30px;
    left: 65px;
    width: 205px;
    height: 110px;}
.transparent002{width:100%;
    margin: 0 auto;}
}
@media only screen and (max-width: 879px) and (min-width: 800px){
	.searchraw ul li:nth-child(1){width: 20px;
    color: #7da88a;
    padding-top: 30px;background:url(../images/dot02.png) no-repeat center center;}
	.searchraw ul li:nth-child(7){width: 20px;
    color: #7da88a;
    padding-top: 30px;background:url(../images/dot02.png) no-repeat center center;}
	.searchraw {
    margin: 0 auto;
    width: 45%;
    padding-bottom: 50px;
}
	.searchraw ul li a {
    color: #7da88a;
    font-size: 12px;
    text-decoration: none;
}
.searchraw ul li {
    width: 50px;
    float: left;
}
		.contents_left {
    width: 760px;
    margin: 0 auto;
}
.transparent003 ul {width:100%;position:relative;}
.transparent003 .mian_center    .concrete_list ul li{
     width: 50%!important;
	 height:190px;
     float: left;
     color: #666666;
     text-align: center;
	 padding:0px;
	 margin:10px auto;
	 background:url(../images/picklit.png) no-repeat center center;
	 background-size:cover;
	 position:relative;
}
.transparent003 ul li img{    position: absolute;
    top: 30px;
    left: 85px;
    width: 205px;
    height: 110px;}
.transparent003{width:100%;
    margin: 0 auto;}

.transparent003 ul li h4{position:absolute;top:140px;left: 85px;font-size:14px;}
.transparent002 ul {width:100%;position:relative;}
.transparent002 ul li{
     width: 50%!important;
	 height:190px;
     float: left;
     color: #666666;
     text-align: center;
	 padding:0px;
	 margin:10px auto;
	 background:url(../images/picklit.png) no-repeat center center;
	 background-size:cover;
	 position:relative;
}
.transparent002 ul li h4{position:absolute;top:140px;left: 85px;font-size:14px;}
.transparent002 ul li img{    position: absolute;
    top: 30px;
    left: 85px;
    width: 205px;
    height: 110px;}
.transparent002{width:100%;
    margin: 0 auto;}
}
@media only screen and (max-width: 919px) and (min-width: 880px){
	.searchraw ul li:nth-child(1){width: 20px;
    color: #7da88a;
    padding-top: 30px;background:url(../images/dot02.png) no-repeat center center;}
	.searchraw ul li:nth-child(7){width: 20px;
    color: #7da88a;
    padding-top: 30px;background:url(../images/dot02.png) no-repeat center center;}
	.searchraw {
    margin: 0 auto;
    width: 45%;
    padding-bottom: 50px;
}
	.searchraw ul li a {
    color: #7da88a;
    font-size: 12px;
    text-decoration: none;
}
.searchraw ul li {
    width: 50px;
    float: left;
}
		.contents_left {
    width: 825px;
    margin: 0 auto;
}
.transparent003 ul {width:100%;position:relative;}
.transparent003 .mian_center    .concrete_list ul li{
     width: 50%!important;
	 height:190px;
     float: left;
     color: #666666;
     text-align: center;
	 padding:0px;
	 margin:10px auto;
	 background:url(../images/picklit.png) no-repeat center center;
	 background-size:cover;
	 position:relative;
}
.transparent003 ul li img{    position: absolute;
    top: 30px;
    left: 100px;
    width: 205px;
    height: 110px;}
.transparent003{width:100%;
    margin: 0 auto;}

.transparent003 ul li h4{position:absolute;top:140px;left: 100px;font-size:14px;}
.transparent002 ul {width:100%;position:relative;}
.transparent002 ul li{
     width: 50%!important;
	 height:190px;
     float: left;
     color: #666666;
     text-align: center;
	 padding:0px;
	 margin:10px auto;
	 background:url(../images/picklit.png) no-repeat center center;
	 background-size:cover;
	 position:relative;
}
.transparent002 ul li h4{position:absolute;top:140px;left: 100px;font-size:14px;}
.transparent002 ul li img{    position: absolute;
    top: 30px;
    left: 100px;
    width: 205px;
    height: 110px;}
.transparent002{width:100%;
    margin: 0 auto;}
}
@media only screen and (max-width: 999px) and (min-width: 920px){
	.searchraw ul li:nth-child(1){width: 20px;
    color: #7da88a;
    padding-top: 30px;background:url(../images/dot02.png) no-repeat center center;}
	.searchraw ul li:nth-child(7){width: 20px;
    color: #7da88a;
    padding-top: 30px;background:url(../images/dot02.png) no-repeat center center;}
	.searchraw {
    margin: 0 auto;
    width: 45%;
    padding-bottom: 50px;
}
	.searchraw ul li a {
    color: #7da88a;
    font-size: 12px;
    text-decoration: none;
}
.searchraw ul li {
    width: 60px;
    float: left;
}
		.contents_left {
    width: 880px;
    margin: 0 auto;
}
.transparent003 ul {width:100%;position:relative;}
.transparent003 .mian_center    .concrete_list ul li{
     width: 50%!important;
	 height:190px;
     float: left;
     color: #666666;
     text-align: center;
	 padding:0px;
	 margin:10px auto;
	 background:url(../images/picklit.png) no-repeat center center;
	 background-size:cover;
	 position:relative;
}
.transparent003 ul li img{    position: absolute;
    top: 30px;
    left: 115px;
    width: 205px;
    height: 110px;}
.transparent003{width:100%;
    margin: 0 auto;}

.transparent003 ul li h4{position:absolute;top:140px;left: 115px;font-size:14px;}
.transparent002 ul {width:100%;position:relative;}
.transparent002 ul li{
     width: 50%!important;
	 height:190px;
     float: left;
     color: #666666;
     text-align: center;
	 padding:0px;
	 margin:10px auto;
	 background:url(../images/picklit.png) no-repeat center center;
	 background-size:cover;
	 position:relative;
}
.transparent002 ul li h4{position:absolute;top:140px;left: 115px;font-size:14px;}
.transparent002 ul li img{    position: absolute;
    top: 30px;
    left: 115px;
    width: 205px;
    height: 110px;}
.transparent002{width:100%;
    margin: 0 auto;}
}
@media only screen and (max-width: 710px) and (min-width: 681px){
	.searchraw ul li:nth-child(1){width: 20px;
    color: #7da88a;
    padding-top: 30px;background:url(../images/dot02.png) no-repeat center center;}
	.searchraw ul li:nth-child(7){width: 20px;
    color: #7da88a;
    padding-top: 30px;background:url(../images/dot02.png) no-repeat center center;}
	.searchraw {
    margin: 0 auto;
    width: 50%;
    padding-bottom: 50px;
}
	.searchraw ul li a {
    color: #7da88a;
    font-size: 12px;
    text-decoration: none;
}
.searchraw ul li {
    width: 48px;
    float: left;
}
		.contents_left {
    width: 580px;
    margin: 0 auto;
}
.transparent003 ul {width:100%;position:relative;}
.transparent003 .mian_center    .concrete_list ul li{
     width: 50%!important;
	 height:190px;
     float: left;
     color: #666666;
     text-align: center;
	 padding:0px;
	 margin:10px auto;
	 background:url(../images/picklit.png) no-repeat center center;
	 background-size:contain;
	 position:relative;
}
.transparent003 ul li img{    position: absolute;
    top: 30px;
    left: 40px;
    width: 205px;
    height: 110px;}
.transparent003{width:100%;
    margin: 0 auto;}

.transparent003 ul li h4{position:absolute;top:140px;left: 35px;font-size:14px;}
.transparent002 ul {width:100%;position:relative;}
.transparent002 ul li{
     width: 50%!important;
	 height:190px;
     float: left;
     color: #666666;
     text-align: center;
	 padding:0px;
	 margin:10px auto;
	 background:url(../images/picklit.png) no-repeat center center;
	 background-size:contain;
	 position:relative;
}
.transparent002 ul li h4{position:absolute;top:140px;left: 35px;font-size:14px;}
.transparent002 ul li img{    position: absolute;
    top: 30px;
    left: 40px;
    width: 205px;
    height: 110px;}
.transparent002{width:100%;
    margin: 0 auto;}
}
@media only screen and (max-width: 680px) and (min-width: 641px){
	.searchraw ul li:nth-child(1){width: 20px;
    color: #7da88a;
    padding-top: 30px;background:url(../images/dot02.png) no-repeat center center;}
	.searchraw ul li:nth-child(7){width: 20px;
    color: #7da88a;
    padding-top: 30px;background:url(../images/dot02.png) no-repeat center center;}
	.searchraw {
    margin: 0 auto;
    width: 50%;
    padding-bottom: 50px;
}
	.searchraw ul li a {
    color: #7da88a;
    font-size: 12px;
    text-decoration: none;
}
.searchraw ul li {
    width: 48px;
    float: left;
}
		.contents_left {
    width: 580px;
    margin: 0 auto;
}
.transparent003 ul {width:100%;position:relative;}
.transparent003 .mian_center    .concrete_list ul li{
     width: 50%!important;
	 height:190px;
     float: left;
     color: #666666;
     text-align: center;
	 padding:0px;
	 margin:10px auto;
	 background:url(../images/picklit.png) no-repeat center center;
	 background-size:cover;
	 position:relative;
}
.transparent003 ul li img{    position: absolute;
    top: 30px;
    left: 50px;
    width: 205px;
    height: 110px;}
.transparent003{width:100%;
    margin: 0 auto;}

.transparent003 ul li h4{position:absolute;top:140px;left: 50px;font-size:14px;}
.transparent002 ul {width:100%;position:relative;}
.transparent002 ul li{
     width: 50%!important;
	 height:190px;
     float: left;
     color: #666666;
     text-align: center;
	 padding:0px;
	 margin:10px auto;
	 background:url(../images/picklit.png) no-repeat center center;
	 background-size:cover;
	 position:relative;
}
.transparent002 ul li h4{position:absolute;top:140px;left: 50px;font-size:14px;}
.transparent002 ul li img{    position: absolute;
    top: 30px;
    left: 50px;
    width: 205px;
    height: 110px;}
.transparent002{width:100%;
    margin: 0 auto;}
}
@media only screen and (max-width: 640px) and (min-width: 500px){
	.searchraw ul li:nth-child(1){width: 20px;
    color: #7da88a;
    padding-top: 30px;background:url(../images/dot02.png) no-repeat center center;}
	.searchraw ul li:nth-child(7){width: 20px;
    color: #7da88a;
    padding-top: 30px;background:url(../images/dot02.png) no-repeat center center;}
	.searchraw {
    margin: 0 auto;
    width: 70%;
    padding-bottom: 50px;
}
	.searchraw ul li a {
    color: #7da88a;
    font-size: 12px;
    text-decoration: none;
}
.searchraw ul li {
    width: 50px;
    float: left;
}
		.contents_left {
    width: 100%;
    margin: 0 auto;
}
.transparent003 ul {width:100%;position:relative;}
.transparent003 .mian_center    .concrete_list ul li{
         width: 50%!important;
    height: 170px;
    float: left;
    color: #666666;
    text-align: center;
    padding: 0px;
    margin: 10px auto;
    background: url(../images/picltt.png) no-repeat center center;
    background-size: cover;
    position: relative;
}
.transparent003 ul li img{position: absolute;
    top: 15px;
    left: 36px;
    width: 180px;
    height: 110px;}
.transparent003{width:100%;
    margin: 0 auto;}

.transparent003 ul li h4{position: absolute;
    top: 125px;
    left: 35px;
	width: 150px;
    font-size: 20px;
	text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;}
.transparent002 ul {width:100%;position:relative;}
.transparent002 ul li{
         width: 50%!important;
    height: 170px;
    float: left;
    color: #666666;
    text-align: center;
    padding: 0px;
    margin: 10px auto;
    background: url(../images/picltt.png) no-repeat center center;
    background-size: cover;
    position: relative;
}
.transparent002 ul li h4{position: absolute;
    top: 125px;
    left: 35px;
	width: 150px;
    font-size: 20px;
	text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;}
.transparent002 ul li img{position: absolute;
    top: 15px;
    left: 36px;
    width: 180px;
    height: 110px;}
.transparent002{width:100%;
    margin: 0 auto;}
}
@media only screen and (min-width: 450px) and (max-width: 499px){
	.searchraw ul li:nth-child(1){width: 20px;
    color: #7da88a;
    padding-top: 30px;background:url(../images/dot02.png) no-repeat center center;}
	.searchraw ul li:nth-child(7){width: 20px;
    color: #7da88a;
    padding-top: 30px;background:url(../images/dot02.png) no-repeat center center;}
	.searchraw {
    margin: 0 auto;
    width: 80%;
    padding-bottom: 50px;
}
	.searchraw ul li a {
    color: #7da88a;
    font-size: 12px;
    text-decoration: none;
}
.searchraw ul li {
    width: 50px;
    float: left;
}
		.contents_left {
    width: 420px;
    margin: 0 auto;
}
.transparent003 ul {width:100%;position:relative;}
.transparent003 .mian_center    .concrete_list ul li{
     width: 50%!important;
    height: 130px;
    float: left;
    color: #666666;
    text-align: center;
    padding: 0px;
    margin: 10px auto;
    background: url(../images/picklit.png) no-repeat center center;
    background-size: cover;
    position: relative;
}
.transparent003 ul li img{    
    position: absolute;
    top: 10px;
    left: 25px;
    width: 155px;
    height: 90px;}
.transparent003{width:100%;
    margin: 0 auto;}

.transparent003 ul li h4{position: absolute;
    top: 95px;
    left: 35px;
    font-size: 14px;
	width:150px;
	text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;}
.transparent002 ul {width:100%;position:relative;}
.transparent002 ul li{
     width: 50%!important;
    height: 130px;
    float: left;
    color: #666666;
    text-align: center;
    padding: 0px;
    margin: 10px auto;
    background: url(../images/picklit.png) no-repeat center center;
    background-size: cover;
    position: relative;
}
.transparent002 ul li h4{position: absolute;
    top: 95px;
    left: 35px;
    font-size: 14px;
	width:150px;
	text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;}
.transparent002 ul li img{   
     position: absolute;
    top: 10px;
    left: 25px;
    width: 155px;
    height: 90px;}
.transparent002{width:100%;
    margin: 0 auto;}
}
@media only screen and (min-width: 400px) and (max-width: 449px){
	.searchraw ul li:nth-child(1){width: 20px;
    color: #7da88a;
    padding-top: 23px;background:url(../images/dot01.png) no-repeat center center;}
	.searchraw ul li:nth-child(7){width: 20px;
    color: #7da88a;
    padding-top: 23px;background:url(../images/dot01.png) no-repeat center center;}
	.searchraw ul li span {
    color: #7da88a;
    font-size: 10px;
    text-decoration: none;
	text-align:center;
}
	.searchraw {
    margin: 0 auto;
    width: 80%;
    padding-bottom: 50px;
	text-align:center;
}
	.searchraw ul li a {
    color: #7da88a;
    font-size: 12px;
    text-decoration: none;
}
.searchraw ul li {
    width: 50px;
    float: left;
}
		.contents_left {
        width: 100%;
    margin: 0 auto;
}
.transparent003 ul {width:100%;position:relative;}
.transparent003 .mian_center    .concrete_list ul li{
     width: 50%!important;
    height: 110px;
    float: left;
    color: #666666;
    text-align: center;
    padding: 0px;
    margin: 10px auto;
    background: url(../images/picltt.png) no-repeat center center;
    position: relative;
}
.transparent003 ul li img{position: absolute;
    top: 8px;
    left: 40px;
    width: 109px;
    height: 78px;}
.transparent003{width:100%;
    margin: 0 auto;}

.transparent003 ul li h4{position: absolute;
    top: 80px;
    left: 40px;
    font-size: 12px;
    width: 100px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    text-align: left;}
.transparent002 ul {width:100%;position:relative;    clear: both;}
.transparent002 ul li{
	
     width: 50%!important;
    height: 110px;
    float: left;
    color: #666666;
    text-align: center;
    padding: 0px;
    margin: 10px auto;
    background: url(../images/picltt.png) no-repeat center center;
    position: relative;
}
.transparent002 ul li h4{position: absolute;
    top: 80px;
    left: 40px;
    font-size: 12px;
    width: 100px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    text-align: left;}
.transparent002 ul li img{    position: absolute;
    top: 8px;
    left: 40px;
    width: 109px;
    height: 78px;}
.transparent002{width:100%;
    margin: 0 auto;}
}
@media only screen and (min-width: 361px) and (max-width: 399px){
	.searchraw ul li:nth-child(1){width: 20px;
    color: #7da88a;
    padding-top: 23px;background:url(../images/dot01.png) no-repeat center center;}
	.searchraw ul li:nth-child(7){width: 20px;
    color: #7da88a;
    padding-top: 23px;background:url(../images/dot01.png) no-repeat center center;}
	.searchraw ul li span {
    color: #7da88a;
    font-size: 10px;
    text-decoration: none;
}
	.searchraw {
    margin: 0 auto;
    width: 75%;
    padding-bottom: 50px;
    text-align: center;
}
	.searchraw ul li a {
    color: #7da88a;
    font-size: 10px;
    text-decoration: none;
}
.searchraw ul li {
    width: 40px;
    float: left;
}
		.contents_left {
    width: 100%;
    margin: 0 auto;
}
.transparent003 ul {width:100%;position:relative;}
.transparent003 .mian_center    .concrete_list ul li{
     width: 50%!important;
    height: 110px;
    float: left;
    color: #666666;
    text-align: center;
    padding: 0px;
    margin: 10px auto;
    background: url(../images/picltt.png) no-repeat center center;
    position: relative;
}
.transparent003 ul li img{position: absolute;
    top: 8px;
    left: 35px;
    width: 109px;
    height: 78px;}
.transparent003{width:100%;
    margin: 0 auto;}

.transparent003 ul li h4{position: absolute;
    top: 80px;
    left: 35px;
    font-size: 12px;
    width: 100px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    text-align: left;}
.transparent002 ul {width:100%;position:relative;}
.transparent002 ul li{
     width: 50%!important;
    height: 110px;
    float: left;
    color: #666666;
    text-align: center;
    padding: 0px;
    margin: 10px auto;
    background: url(../images/picltt.png) no-repeat center center;
    position: relative;
}
.transparent002 ul li h4{position: absolute;
    top: 80px;
    left: 35px;
    font-size: 12px;
    width: 100px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    text-align: left;}
.transparent002 ul li img{position: absolute;
    top: 8px;
    left: 35px;
    width: 109px;
    height: 78px;}
.transparent002{width:100%;
    margin: 0 auto;}
}
@media only screen and (min-width: 341px)and (max-width: 360px){
	.searchraw ul li:nth-child(1){width: 20px;
    color: #7da88a;
    padding-top: 23px;background:url(../images/dot01.png) no-repeat center center;}
	.searchraw ul li:nth-child(7){width: 20px;
    color: #7da88a;
    padding-top: 23px;background:url(../images/dot01.png) no-repeat center center;}
	.searchraw ul li span {
    color: #7da88a;
    font-size: 10px;
    text-decoration: none;
	text-align:center;
}
	.searchraw ul li a {
    color: #7da88a;
    font-size: 9px;
    text-decoration: none;
}
.searchraw ul li {
    width: 40px;
    float: left;
}
.searchraw {
    margin: 0 auto;
    width: 75%;
    padding-bottom: 50px;
	text-align:center;
	
}
	.contents_left {
    width: 100%;
    margin: 0 auto;
}
.transparent003 ul {width:100%;position:relative;}
.transparent003 .mian_center    .concrete_list ul li{
     width: 50%!important;
	 height:110px;
     float: left;
     color: #666666;
     text-align: center;
	 padding:0px;
	 margin:10px auto;
	 background:url(../images/picltt.png) no-repeat center center;
	 
	 position:relative;
}

.transparent003{width: 100%
    margin: 0 auto;}

.transparent003 ul li img{position: absolute;
    top: 8px;
    left: 30px;
    width: 109px;
    height: 70px;
}
.transparent003 ul li h4{position: absolute;
    top: 80px;
    left: 30px;
    font-size: 12px;
    width: 100px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    text-align: left;}
.transparent002 ul {width:100%;position:relative;}
.transparent002 ul li{
         width: 50%!important;
    height: 110px;
    float: left;
    color: #666666;
    text-align: center;
    padding: 0px;
    margin: 10px auto;
    background: url(../images/picltt.png) no-repeat center center;
    position: relative;
}
.transparent002 ul li img{ position: absolute;
    top: 8px;
    left: 30px;
    width: 109px;
    height: 70px;
}
.transparent002 ul li h4{position: absolute;
    top: 80px;
    left: 30px;
    font-size: 12px;
    width: 100px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    text-align: left;}
.transparent002{width: 100%;
    margin: 0 auto;}
}
@media only screen and (max-width: 340px){
	.searchraw ul li span {
    color: #7da88a;
    font-size: 10px;
    text-decoration: none;
}
	.searchraw ul li:nth-child(1){width: 20px;
    color: #7da88a;
    padding-top: 22px;background:url(../images/dot01.png) no-repeat center center;}
	.searchraw ul li:nth-child(7){width: 20px;
    color: #7da88a;
    padding-top: 22px;background:url(../images/dot01.png) no-repeat center center;}
	.searchraw ul li a {
    color: #7da88a;
    font-size: 9px;
    text-decoration: none;
}
.searchraw ul li {
    width: 40px;
    float: left;
}
.searchraw {
    margin: 0 auto;
    width: 85%;
    padding-bottom: 50px;
}
	.contents_left {
    width: 100%;
    margin: 0 auto;
}
.transparent003 ul {width:100%;position:relative;}
.transparent003 .mian_center    .concrete_list ul li{
     width: 50%!important;
	 height:110px;
     float: left;
     color: #666666;
     text-align: center;
	 padding:0px;
	 margin:10px auto;
	 background:url(../images/picltt.png) no-repeat center center;
	 background-size: contain!important;
	 position:relative;
}

.transparent003{width: 100%
    margin: 0 auto;}

.transparent003 ul li img{position: absolute;
    top: 8px;
    left: 20px;
    width: 109px;
    height: 70px;
}
.transparent003 ul li h4{position: absolute;
    top: 80px;
    left: 20px;
    font-size: 12px;
    width: 100px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    text-align: left;}
.transparent002 ul {width:100%;position:relative;}
.transparent002 ul li{
         width: 50%!important;
    height: 110px;
    float: left;
    color: #666666;
    text-align: center;
    padding: 0px;
    margin: 10px auto;
    background: url(../images/picltt.png) no-repeat center center;
	background-size: contain!important;
    position: relative;
}
.transparent002 ul li img{ position: absolute;
    top: 8px;
    left: 20px;
    width: 109px;
    height: 70px;
}
.transparent002 ul li h4{position: absolute;
    top: 80px;
    left: 20px;
    font-size: 12px;
    width: 100px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    text-align: left;}
.transparent002{width: 100%;
    margin: 0 auto;}
}

.header {
    /* height: 35px; */
    border-bottom: 1px solid #d0d0d5;
    background: #fff;
}

.centeryn {
    width: 1000px;
    margin: 0 auto!important;
}

.navbar-header1 {
    height: 50px;
    padding: 15px 0;
}

.nav1 {
    float: right;
    margin-bottom: 0px!important;
}

.header ul li {
    float: left;
    line-height: 50px;
}

.header ul li a {
    font: normal normal normal 16px "Microsoft YaHei";
    color: #333;
}
.header ul li a span {
    margin: 0 10px;
}


@media only screen and (max-width:767.5px){
    .nav1{float:left;}
    }

@media only screen and (max-width: 1000px){
.centeryn {
    width: 100%!important;
}
}